#promocion #cnt_img {
    background-color: #F5F5F5;
    padding: 8px 0;
    margin: 12px 0;
}

#promocion #cnt_img img {
    margin: 4px auto;
}

#promocion #pmf {
    margin-left: 12px;
}
#promocion #pmf .preg {
    font-weight: bold;
    margin-bottom: 6px;
}
#promocion #pmf .resp {
    margin-bottom: 20px;
}
